Package

## Enum SessionState

- All Implemented Interfaces:
    `java.io.Serializable` , `java.lang.Comparable`

      public enum SessionState

- - ### Enum Constant Summary

    Enum Constants
    Enum Constant | Description
    --- | ---
    `CREATED` |
    `RUNNING` |
    `FAILED` |
    `COMPLETED` |

  - ### Method Summary

    Modifier and Type | Method | Description
    --- | --- | ---
    `static Array<SessionState>` | `values()` |
    `static SessionState` | `valueOf(String name)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### values

           static Array<SessionState> values()

    - #### valueOf

           static SessionState valueOf(String name)